<?php
/*
Plugin Name: NSx Referers
Plugin URI: http://newsoft.com.ua/nsx-referers-en/
Description: Display the most frequent visits from search engines such as Google, Msn, Yahoo, and others to your blog
Version: 1.0
Author: NewSoft
Author URI: http://newsoft.com.ua
*/

function init_nsx_textdomain() {
    if (function_exists('load_plugin_textdomain')) {
        load_plugin_textdomain('nsx-referers', 'wp-content/plugins/nsx-referers/');
    }
}

add_action('init', 'init_nsx_textdomain');

global $wpdb;

define('REFWORK', true);

define('REFBUILD', 1);
define('REFVERSION', '1.0');

define('REFTABLE', $wpdb->prefix.'referers');
define('REFBASEPATH', trailingslashit(get_option('siteurl')).'wp-content/plugins/nsx-referers/');

include_once('nsx-referers-install.php');
include_once('nsx-referers-stat.php');
include_once('nsx-referers-widget.php');

register_activation_hook( __FILE__ , 'nsx_referers_new_install' );
register_deactivation_hook( __FILE__, 'nsx_referers_remove_data' );
add_action('get_header', 'nsx_referers_stat');


?>